/* Responsive Style CSS */

@media(min-width: 1170px) and (max-width: 1400px) {
.header-section ul li ul.dm-align-2 {
	left: 0;
}
.video-poster-block .embed-responsive{
	height: 560px;
}
}

@media only screen and (min-width: 1365px) {
.container-fluid.video-player-base {
	/*max-width: calc(100vw - 0px);*/
	width: 100%;
}
.container-fluid {
	max-width: 1440px;
	width: 100%;
}
.slider_lg{
	overflow: hidden;
}
#login-wrapper .container-fluid {
	max-width: 100%;
	width: 100%;
}
.video-js.vjs-16-9 {
	padding-top: 43% !important;
}
}

@media only screen and (min-width: 1200px) and (max-width: 1364px) {
.video-js.vjs-16-9 {
	padding-top: 39.25% !important;
}
.video-poster-block .embed-responsive{
	height: 460px;
}
}

@media(min-width: 1001px) and (max-width: 1199px) {
.main-menu .vfx-item-nav > li > a, .dropdown .nav-link {
    font-size: var(--font-size-b7);
}	
.subscribe-btn-item a{
	padding:8px 20px;
}
.login-user {
    margin: 0 5px;
}
.user-name span.p-2 {
	padding: .2rem !important;
}
.login-user .my-li {
    font-size: var(--font-size-b7);
    margin-right: 7px;
    vertical-align: middle;
}
.main-menu .vfx-item-nav > li > a{
	padding-left:10px;
	padding-right:10px;
}
}

@media only screen and (max-width: 1130px) {
.download-app-link-item .google-play-download {
	margin-bottom: 15px;
}
}

@media only screen and (max-width: 1199px) {
body.vid_bg_area{
	overflow-x: hidden;
}
.slider-area{
	margin-bottom:30px !important;
}	
.user-menu ul {
	top: 30px;
	right:-8px;
}	
.web-series-title{
	display:block !important;
}
.wtv-single-video-item .wtv-movie-card-box img{
	-webkit-transition: transform .6s ease !important;
	transition: transform .6s ease !important;
}
.wtv-single-video-item a:hover .wtv-movie-card-box img{
	transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-webkit-transition: transform .6s ease;
	transition: transform .6s ease;
}
.owl-carousel:hover .owl-nav .owl-prev .nav-arrow-prev::after {
	width: 50px;
	left: -1rem;
}
.owl-carousel:hover .owl-nav .owl-next .nav-arrow-next::before {
	width: 50px;
	right: -1rem;
}
/*.owl-carousel {
    overflow: hidden !important;
}*/
}

@media only screen and (min-width: 768px) and (max-width: 1340px) {
.socail-login-item, .socail-login-item label {
	display: inline-block;
	width: 100%;
}
.socail-login-item .btn-facebook-item, .socail-login-item .btn-g-plus-item {
	margin-left: 0;
	margin-right: 0;
}
}

@media only screen and (min-width: 992px) and (max-width: 1130px) {
.video-poster-block .embed-responsive{
	height: 450px;
}
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
.video-js.vjs-16-9 {
	padding-top: 45% !important;
}
.card-item-list .vid-card-dtl span, .card-item-list .card-ccv span {
	font-size: var(--font-size-b8);
}  
.splide__slide .sl-poster-item img.sl-bs-poster {
	aspect-ratio: 16 / 10;
}  
.wtv-play-item .btn-my-list{
	font-size:var(--font-size-b8);
	padding:6px 12px;
}
.header-section {
	position:absolute;
}
.language-dropdown .nice-select.open .list{
	top:50px;
}
.subscribe-btn-item a {
	padding: 9px 30px;
}  
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
ul.nav > li:hover > a {
	border-color: transparent;
}
.wtv-title-item h3 {
	font-size: var(--font-size-b5);
}
.footer-links ul li a, .copyright-text p{
	font-size: var(--font-size-b8);
}
.social-links ul li a {
	width: 34px;
	height: 34px;
	line-height: 32px;
	font-size: var(--font-size-b8);
}
.download-app-link-item img, .download-app-link-item img {
	width: 100%;
	height: 50px;
	object-fit: cover;
}
.download-app-link-item{
	gap: 2rem;
}
}

@media only screen and (min-width: 768px) and (max-width: 1340px) {
body.login-signup-block .h-100 {
	height: calc(100% - 0px) !important;
}
.login_sitelogo {
	top: 15px;
	right: 15px;
	left: auto;
}
.login_sitelogo img {
	height: 30px;
	max-width: 100%;
	width: auto;
}
.socail-login-item .btn-google-login{
	margin-bottom:20px;
}
}

@media only screen and (max-width:1000px) {
.cst_nav_menu{
	right:0px !important;
}
.language-dropdown .nice-select.open .list{
	top:45px;
}
.right-sub-item-area {
	padding: 8px;
}
.header-section ul li.menu-icon a{
	margin:10px 0px;
}
.wtv-bg-item-area{
	padding-top:60px;
	min-height: 150px;
}
.wtv-breadcrumb-section h2{
	font-size: var(--font-size-b3);
}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
ul.nav > li:hover > a {
	border-color: transparent;
}
.subscribe-btn-item a {
	padding: 9px 30px;
}
.login-user .my-li, .language-dropdown .nice-select.language-select .current {
    font-size: var(--font-size-b7);
}
.wtv-play-item .btn-my-list{
	font-size:var(--font-size-b8);
	padding:6px 12px;
}
.splide-slider-details-area {
	left: 20px;
	right: 20px;
	bottom: 30px;
}
.splide__slide .sl-poster-item img.sl-bs-poster {
	aspect-ratio: 16 / 10;
} 
.download-app-link-item img, .download-app-link-item img {
	height: 48px;
}
.wtv-star-cast-carousel .wtv-cast-box h5 {
	font-size: var(--font-size-b8);
}  
.video-player-base .series-sl-detail {
	max-width: 90%;
}  
.sl-wtv-button-item {
	margin-bottom: 40px;
}
.splide__pagination{
	bottom:25px !important;
}
.video-js.vjs-16-9 {
	padding-top: 46% !important;
}
.video-counter {
	font-weight: var(--text-medium);
	overflow: hidden;
	width: 90%;
}
.wtv-movie-card-box a {
	display: inline-block;
	width: 100%;
}
.wtv-bg-item-area {
	min-height: 150px;
	padding-top: 55px;
} 
.slider-sl-detail-item h1{
	font-size: var(--font-size-b1);
	line-height: var(--line-height-b4);
	margin-bottom: 5px;
}
.splide__arrow--prev {
	left: 1em !important;
}
.splide__arrow--next {
	right: 1em !important;
}
.splide .splide__slide::after {
	width: 100%;
}
.wtv-title-item h3{
	font-size: var(--font-size-b6);
}
.wtv-title-item a.view-all{
	font-size: var(--font-size-b8);
}
.wtv-title-item a.view-all i {
	font-size: var(--font-size-b9);
	margin-left: 5px;
}
.wtv-single-video-item .watchlist-item a{
	padding:3px 7px;
}
.wtv-title-item span.view-more a{
	font-size: var(--font-size-b10);
}
.page-title h1 {
	font-size: 30px;
}
.header-section .main-nav .nav.top-nav li {
	padding-right: 20px;
}
.footer-links ul li a, .copyright-text p{
	font-size: var(--font-size-b9);
}
.footer-bottom .footer-links {
	padding-bottom: 10px;
}
.single-footer .social-links {
	margin-top: 15px;
}
}

@media only screen and (max-width: 991px) {	
.splide .splide__track::after, .splide .splide__track::before {
	display: none !important;
}
.search .section-padding{
	padding:10px 0;
}
.vjs-logo{
	display: none !important;
}
.owl-carousel .owl-stage-outer::before, .owl-carousel .owl-stage-outer::after{
	width: 8%;
}
.dir-item-img{
	margin-bottom:5px;
}
.details-page-area .details-item-block p {
	font-size: var(--font-size-b8);
	font-weight:var(--text-regular);
}
.details-item-block h1{
	font-size: calc(1.2rem + .3vw);
	font-weight: var(--text-semi-bold);
}
.details-item-block h2{
	font-size: calc(1.1rem + .3vw);
	font-weight: var(--text-semi-bold);
}
.details-item-block h3{
	font-size: calc(1rem + .3vw);
	font-weight: var(--text-semi-bold);
}
.details-item-block h4{
	font-size: calc(0.9rem + .3vw);
	font-weight: var(--text-semi-bold);
}  
.details-item-block h5{
	font-size: calc(0.8rem + .3vw);
}
.footer-links ul {
	gap: 0.9rem;
}  
.social-links ul li a {
	width: 34px;
	height: 34px;
	line-height: 32px;
	font-size: var(--font-size-b8);
}  
.social-links ul{
	gap: 1.2rem;
}
.download-app-link-item {
	gap: 1rem;
	align-items: center;
    justify-content: center;
}  
}

@media only screen and (max-width: 767px) {
.text-xs-center {
	text-align: center !important;
}
#login-wrapper .col-md-6.p-0 {
	display: none !important;
}
.login_sitelogo{
	top: 15px;
	text-align: center;
	margin-bottom: 20px !important;
	right: 15px;
	left: auto;
}
.login_sitelogo img {
	height: 30px;
    max-width: 100%;
	width:auto;
}
.login-item-block {
	padding: 15px;
	margin-bottom: 0px;
	margin-left: 0px !important;
	margin-right: 0px !important;
}
.ad-video {
	height: auto;
}
.slider-sl-detail-item .movie-info.mb-3{
	margin-bottom:10px !important
}
.search-box {
	margin: 0.7rem auto 1.5rem 0.7rem;
	width: 84%;
}
.search{
	padding:0;
}
.wtv-search-result .wtv-title-item h3 {
	font-size: var(--font-size-b6);
}  
.movie-meta li, .movie-info li {
	font-size: var(--font-size-b8);
	padding-right: 17px;
    margin-right: 4px !important;
} 
.movie-rating .list-inline-item img {
	width: 22px;
	top: -1px;
}
.slider-sl-detail-item h2, .slider-sl-detail-item .h2 {
	font-size: var(--font-size-b5);
	margin-bottom: 15px !important;
	font-weight: var(--text-medium) !important;
}  
.slider-sl-detail-item .movie-title a::after{
	height:18px;
}
.splide__slide .sl-poster-item img.sl-bs-poster {
	aspect-ratio: 16 / 10;
}  
.movie-info .list-inline-item img {
	width: 16px;
	top: 0px;
	margin-right: 4px !important;
	position: relative;
}  
.movie-rating .list-inline-item img{
	width:20px;
}
.sl-poster-item{
	z-index:1;
}
.splide__pagination {
	position: relative !important;
	z-index: 1;
	bottom: 45px !important;
}
.sl-wtv-button-item .btn-watch-now, .sl-wtv-button-item .btn-my-list{
	font-size: var(--font-size-b7);
	padding:8px 15px;
}
.sl-wtv-button-item .btn-watch-now{
	margin-right:10px !important
}
.splide__slide .sl-poster-item img.sl-bs-poster {
	aspect-ratio: 16 / 10;
}
.sl-wtv-button-item .btn-watch-now img, .sl-wtv-button-item .btn-my-list img {
	width: 20px;
	margin-right: 10px !important;
	vertical-align: middle;
}
.sl-wtv-button-item .btn-watch-now i{
	margin-right:7px;
}
.sl-wtv-button-item {
	margin: 0 auto;
}
.owl-carousel:hover .owl-nav .owl-next {
	right: -0.8rem;
}
.owl-carousel:hover .owl-nav .owl-prev {
	left: -0.8rem;
}  
.footer-wrapper .d-flex.justify-content-end{
	justify-content: center !important;
}
.footer-wrapper .d-flex.justify-content-end .single-footer{
	padding:0 !important
}
.footer-wrapper .footer-copyright-area {
	margin-top: 0px;
	padding: 10px 0 30px 0;
}
.our-heading{
	margin-bottom:20px;
	font-size: var(--font-size-b5);
}
.single-footer{
	margin-bottom:40px;
}
.modal-content {
	margin-left: 12px;
	margin-right: 12px;
}
.video-js.vjs-16-9 {
	padding-top: 48% !important;
}
.vid-web-series-area.vid-bg-dark{
	background:transparent !important;
}
.subscribe-btn-item span{
	display: none;
}
.subscribe-btn-item a img {
	margin-right: 0;
}
.splide__track {
	width: 100% !important;
	height: auto !important;
	padding-right: 0 !important;
	overflow: hidden !important;
}
.slider-sl-detail-item h1 {
	font-size: var(--font-size-b4);
	font-weight: var(--text-semi-bold);
	text-align:center;
	margin-bottom:5px;
}
.splide.is-active .splide__list, .splide__slide {
	width: 100%;
}
.splide .splide__track::after, .splide .splide__track::before {
	display: none !important;
}
.splide__arrow--prev {
	left: 1em !important;
}
.splide__arrow--next {
	right: 1em !important;
}
.edit-profile-form .form-group.flex-column {
	flex-direction: unset !important;
	margin-top:0 !important;
}
.login-user .my-li {
    font-size: var(--font-size-b7);
	vertical-align: middle;
	margin-right: 5px;
}	
.language-dropdown .nice-select{
	font-size: var(--font-size-b8);
}
.user-name span.p-2{
	padding:.2rem!important;
}
.login-user {
    margin-right: 3px !important;
	margin-left: 3px;
}
.user-menu .user-name i {
	font-size: var(--font-size-b10);
	margin-left: -5px;
}
.user-menu .user-name::after {
	margin-left: 0;
}
.purchase-link.text-right {
	text-align: center;
}
ul.pgwSlider > li span, .pgwSlider > .ps-list > li span {
	display: none;
}
.video-counter {
	width: 90%;
}
.see-all-link {
	display: none;
}
ul.nav > li:hover > a {
	background-color: #f7f7f7;
	border-color: transparent;
	color: #333;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
ul.nav > li:hover > a {
    background-color: rgba(255, 255, 255, 0.15);
}	
.wtv-title-item h3 {
	font-size: var(--font-size-b6);
}
.wtv-title-item a.view-all, .wtv-title-item a.view-all i {
	font-size: var(--font-size-b9);
}
.wtv-movie-card-box a {
	display: inline-block;
	width: 100%;
}
.pgwSlideshow.narrow .ps-list .ps-next {
	z-index: 8;
}
.pgwSlideshow.narrow .ps-list .ps-prev {
	z-index: 8;
}
.header-section ul li.menu-icon {
	position: relative;
	z-index: 9999;
}
.page-breadcrumb {
	padding-top: 0;
	float: none;
}
.page-title h1 {
	font-size: 35px;
}
.header-section .main-nav .nav.top-nav li {
	padding-right: 20px;
}
}

@media only screen and (max-width:639px) {
.socail-login-item, .socail-login-item label {
	display: inline-block;
	width: 100%;
}
.socail-login-item .btn-facebook-item, .socail-login-item .btn-g-plus-item {
	margin-left: 0;
	margin-right: 0;
}
.wtv-movie-card-box::after {
	height: 100%;
}
.wtv-bg-item-area {
	min-height: 136px;
	text-align: left;
}
.wtv-breadcrumb-section h2 {
	padding-left:0;
}
.my-list-empty-item img {
	max-width: 140px;
}
.my-list-empty-item h3 {
	font-size: var(--font-size-b5);
	font-weight: var(--text-bold);
}
.my-list-empty-item p {
	font-size: var(--font-size-b8);
	font-weight: var(--text-semi-bold);
}  
.settings-list .settings-item{
	padding:15px 10px;
}
}

@media only screen and (max-width:575px) {
h2, h3, h4, h5, h6, .h2, .h3, .h4, .h5, .h6 {
	line-height: var(--line-height-b4);
}  
.cst_nav_menu {
	right: 32px !important;
}
.login_box{
	padding:0;
}
.search-box input {
	font-size: var(--font-size-b8);
}  
.search-box .icon img.search {
	width: 22px;
}  
.search-box{
	padding:0.5rem 1rem;
}
.wtv-custom-card {
	padding: 1rem;
}
.wtv-play-item .btn-play-now, .wtv-play-item .btn-my-list{
	font-size: var(--font-size-b8);
}
.wtv-play-item .btn-play-now .icon img {
	width: 40px;
}
.plan-card .subscribe-btn-item a {
	min-width: 250px;
	padding: 12px 30px;
	font-size: var(--font-size-b7);
}
.hero-wizard-content{
	bottom:40px;
}
.hero-wizard-content p {
	font-size: var(--font-size-b7);
}  
.popup-view .close {
    right: 0;
    top: 20px;
}	
.congrats-modal{
	margin-left:15px;
	margin-right:15px;
}
.agree-policy-item{
	display:flex;
	position: relative;
    padding-left: 22px;
}
.agree-policy-item .checkmark {
	position: absolute;
	left: 0;
}
.wtv-title-item {
	margin-bottom: 10px;
}
.modal-dialog {
	margin: 1.75rem auto;
}
.wtv-breadcrumb-section h2 {
	font-size: var(--font-size-b4);
	padding-left:0;
}
.wtv-breadcrumb-section p {
	font-size: var(--font-size-b7);
}
.wtv-select-filter .nice-select {
	padding-left: 10px;
	padding-right: 25px;
}
.wtv-select-filter .nice-select::after{
	width: 8px;
	height: 8px;
	right: 9px;
}
.wtv-single-video-item .season-title-item h3 {
	font-size: var(--font-size-b10);
}
.cst_nav_menu {
	right: 32px !important;
}
.search-item-box input{
	width: 100%;
	height: 54px;
	border: none;
	outline: none;
	font-size: var(--font-size-b9);
	font-weight: var(--text-semi-bold);
	color: var(--text-white);
	background: #1A2030;
	padding: 0 45px 0 12px;
	border-radius: 6px;
	box-shadow: 0 5px 15px 0 var(--bg-light-transparent-2);
}
.search-item-box input::placeholder{
	color: #f2f2f2;
}
.search-item-box .go-icon{
	position: absolute;
	right: 7px;
	top: 7px;
	transform: translateY(0%);
	line-height: 40px;
	width: 30px;
	background: #1A2030;
	border: none;
	outline: none;
	color: var(--text-white);
	font-size: var(--font-size-b7);
	cursor: pointer;
}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
.vfx-item-half {
	width: 50%;
	float: left;
	padding: 0 3%;
}
.sl-poster-item img.sl-bs-poster {
	width: 100%;	
	height: 350px;
	object-fit: cover;
}
.see-all-link {
	display: inline-block;
}
.wtv-star-cast-carousel .wtv-cast-box h5 {
    font-size: var(--font-size-b8);
}
.footer-links ul li a, .copyright-text p{
	font-size: var(--font-size-b8);
}
.footer-heading{
	margin-bottom:15px;
}
}

@media only screen and (max-width:767px) {
.header-section .site-logo .des_device {
	width: 70px;
}	
.right-sub-item-area {
	padding:8px;
}
.dropdown .nav-link{
	padding:5px;
	gap:3px
}
.paired-list li {
	padding:10px 5px;
}
.paired-list li .actions .bg-success {
    font-size: var(--font-size-b11);
}	
.paired-list li span {
    font-size: var(--font-size-b9);
}	
.paired-list li span pre {
	font-size: var(--font-size-b10);
    width: 180px;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.footer-bottom, .single-footer {
    padding: 0 !important;
}
.main-menu .vfx-item-nav > li > a, .dropdown .nav-link {
    font-size: var(--font-size-b8);
}
.plan-card .subscribe-btn-item a img{
	margin-right: 7px;
}
.device-list-area .plan-card{
	padding:20px;
}
.subscribe-btn-item{
	justify-content: center;
    align-items: center;
	display:inline-flex;
}
.device-list-area .subscribe-btn-item{
	width:100%;
}
.device-limit, .cast-crew-block .wtv-title-item h3, .wtv-series-about .wtv-title-item h3 {
	font-size: var(--font-size-b6);
}  
.cast-crew-block .wtv-title-item h3 i{
	font-size: var(--font-size-b7);
}
.user-menu.nav_menu_list{
	margin:0 !important;
}
.user-menu .user-name .my-li, .language-dropdown .nice-select span.current{
	font-size:0px;
}
.user-menu .user-name .my-li{
	display:none;
}
.language-dropdown .nice-select.language-select::before{
	display:block;
	margin-left: 5px;
}
.user-menu ul{
	min-width:210px;
}
.login-user .my-li{
	font-size: var(--font-size-b8);
}
.user-menu.nav_menu_list .my-li{
	font-size: 0;
}
.login-user .my-li img{
	display:block;
	width:28px;
	margin: 0 5px 0 0;
}
.language-dropdown .nice-select{
	padding-right:18px;
	padding-left: 8px;
	justify-content: center;
    align-items: center;
    display: inline-flex;
	max-width: 47px;
	/* Safari spacing fix */
	gap: 0px; /* Control consistent space manually */
}
.language-dropdown .nice-select::after {
	margin-left: 4px; /* Adjust arrow spacing */
}
/* Optional: remove Safari’s flex text baseline gap */
@supports (-webkit-touch-callout: none) {
.language-dropdown .nice-select {
    letter-spacing: -0.3px;
}
}
.language-dropdown .nice-select.open .list {
	left: auto;
	right: 0;
}
.language-dropdown .nice-select::after{
	right: 5px;
}
.subscribe-btn-item a{
	padding: 8px;
	font-size: 0px;
	min-width: inherit;
}
.subscribe-btn-item a::before{
	padding:2px;
}
.user-name span.p-2 {
	padding: .2rem !important;
}
.header-section .site-logo {
	margin-right: 0;
	margin-left: 0px;
}
.splide .splide__slide::after {
	height: 120%;
	bottom: -100px;
	background: -webkit-linear-gradient(0deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.9) 25%, rgba(0, 0, 0, 0) 80%);
	background: -o-linear-gradient(0deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.9) 25%, rgba(0, 0, 0, 0) 80%);
	background: -moz-linear-gradient(0deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.9) 25%, rgba(0, 0, 0, 0) 80%);
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.9) 25%, rgba(0, 0, 0, 0) 80%);
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.9) 25%, rgba(0, 0, 0, 0) 80%);
}
.splide-slider-details-area {
	position: absolute;
	bottom: -40px;
	left: 0;
	right: 0;
	z-index: 9;
	top: auto;
}
.splide.is-initialized, .splide.is-rendered {
    overflow: hidden;
}
.splide--draggable > .splide__track > .splide__list > .splide__slide {
	overflow: visible;
	overflow-x: inherit;
	display: flex;
}
.sl-poster-item img.sl-bs-poster {
	width: 100%;	
	height: 100%;
	object-fit: cover;
}
.splide__track {
	overflow: visible !important;
	margin-bottom: 80px;
}
.splide__pagination {
    bottom: 20px !important;
}
.video-player-base .sl-wtv-button-item .btn-watch-now {
	font-size:var(--font-size-b7);
	padding: 11px 30px;
}  
.video-player-base .sl-wtv-button-item .btn-my-list img {
	width: 20px;
    height: 20px;
}
.video-player-base .splide-slider-details-area {
    bottom: 25px;
}	
.video-player-base .series-sl-detail {
	max-width: 90%;
}  
.video-player-base .sl-wtv-button-item{
	margin-bottom:15px !important
}
.video-player-base .series-sl-detail p {
	font-size: var(--font-size-b8);
}  
}

@media only screen and (max-width:639px) {
.sport-video-block .wtv-movie-card-box span.video-item-content, .live-tv-video-block .wtv-movie-card-box span.video-item-content, .wtv-movie-card-box span.video-item-content, .vid-livetv-sport-area .wtv-movie-card-box span.video-item-content {
	font-size: var(--font-size-b10);
	font-weight: var(--text-bold);
	padding: 8px 12px;
}
.wtv-select-filter .nice-select {
	font-size: var(--font-size-b9);
	font-weight: var(--text-semi-bold);
	height: 36px;
	line-height: 32px;
}  
.wtv-select-filter .nice-select .option {
	font-size: var(--font-size-b9);
	min-height: 32px;
	line-height:28px;
	padding-left: 10px;
	padding-right: 15px;
}  
.splide__slide .sl-poster-item img.sl-bs-poster {
	aspect-ratio: 16 / 14;
}
.video-player-base .splide__slide .sl-poster-item img.sl-bs-poster{
	aspect-ratio: 16 / 19;
}
.video-player-base .splide__slide::after {
    height: 100%;
    bottom: -100px;
}	
.video-player-base .splide-slider-details-area {
    bottom: -80px;
}
.video-player-base .series-sl-detail p {
    font-size: var(--font-size-b9);
    line-height: 20px;
}
.video-player-base .splide__slide {
    overflow: visible !important;
    margin-bottom: 100px;
}
.watch-premium-box {
	padding: 20px 30px;
}
}

@media only screen and (max-width:469px) {
.video-post-counter {
	display: none;
}
.video-player-base .sl-wtv-button-item .btn-watch-now::before {
	padding: 2px;
}  
.video-player-base .sl-wtv-button-item .btn-watch-now {
	font-size: var(--font-size-b7);
    padding: 12px 15px;
    width: 70%;
    text-align: center;
    display: block;
    margin: 0 auto 10px auto !important;
}
.video-player-base .sl-wtv-button-item .btn-my-list {
	width: 65%;
	text-align: center;
	display: block;
	margin: 0 auto;
	padding: 10px 15px;
}
}

@media only screen and (max-width:479px) {
body.login-signup-block .h-100 {
	height: calc(100% - 0px) !important;
} 
.slider-sl-detail-item h1 {
	font-size: var(--font-size-b5);
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}  
.slider-sl-detail-item{
	padding:0 12px;
}
.header-section ul li.menu-icon a{
	margin:10px 0;
}
.tv-season-related-block{
	margin-top:30px;
} 
.wtv-title-item h3 {
	font-size: var(--font-size-b7);
}
.download-app-link-item img, .download-app-link-item img {
	height:50px;
	width: 140px;
}  
.wtv-select-filter .nice-select {
	font-size: var(--font-size-b9);
	font-weight: var(--text-medium);
	height: 32px;
	line-height: 28px;
}
.wtv-select-filter .nice-select::after {
	width: 6px;
	height: 6px;
	right: 11px;
	margin-top: -4px;
}
.tooltip {
	font-size: var(--font-size-b10);
}
.tooltip-inner {
	padding:0.1rem 0.6rem 0.3rem 0.6rem;
}	
.user-menu ul li a{
	font-size: var(--font-size-b9);
	line-height: 22px;
	font-weight: var(--text-medium);
}
.user-menu ul{
	top:33px;
	min-width: 200px;
}
.language-dropdown .nice-select.open .list {
    right: -10px;
	top: 47px;
}
.device-list-area .subscribe-btn-item a {
	padding: 12px 20px;
}  
.splide__pagination__page{
	width:8px;
	height:8px;
	margin:3px 2.5px !important;
}
.search-item-box input{
	height:44px;
	font-size: var(--font-size-b10);
}
.search-item-box .go-icon{
	line-height: var(--line-height-b1);
	right: 3px;
}
.user-menu ul.content-user li a.btn-subscribe{
	font-size: var(--font-size-b9);
}
.nav_menu_list .user-name span.nav_title{
	width:64px;
}
.user-menu ul::before {
	top: -9px;
	right: 1px;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 8px solid var(--bg-dark-transparent-1);
}
.language-dropdown .nice-select.open .list::before{
	top: -8px;
	border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid var(--bg-dark-transparent-1);
}
h2.form-title-item {
	font-size: var(--font-size-b4);
}  
.nav_menu_list .user-name span.nav_title, .actors-member-item span, .actors-member-item a span{
	font-size: var(--font-size-b10);
}
.nav_menu_list .user-name span.nav_title svg {
	margin-left: 2px;
	vertical-align: sub;
}
.video-js.vjs-16-9 {
	padding-top: 50% !important;
}
.video-poster-block {
	border-radius: 0px;
}
.watch-premium-box{
	padding: 12px 25px;
}
.owl-prev i, .owl-next i {
	font-size: var(--font-size-b4);
}
.wtv-premium-label{
	width: 22px;
	height: 22px;
	line-height: 1;
	top:5px;
	right:5px;
}  
.wtv-premium-label i{
	width: 22px;
	height: 22px;
	font-size: var(--font-size-b12);
	line-height: 22px;
}
.wtv-dots-btn {
	font-size: 14px;
	width: 24px;
	height: 24px;
	line-height: 24px;
}
.video-player-base {
	padding-left: 0;
	padding-right: 0;
	overflow-x: hidden;
	margin-bottom: 10px !important;
}
.modal-header .modal-title{
	font-size: var(--font-size-b7);
	padding: 3px 0;
}
.modal-header, .modal-body {
	padding: 0.6rem 0.8rem !important;
}
.wtv-star-cast-carousel .wtv-cast-box h5{
	margin-bottom:0;
}
.slider-area .splide__arrows {
	display: none;
}
.nav-links .current-page, .nav-links .page-numbers {
	font-size: var(--font-size-b9);
	font-weight: var(--text-semi-bold);
	width:34px;	
	height: 34px;
	line-height: 32px;
	border-radius: 30px;
}
.contact-form .form-group label, .edit-profile-form .form-group label{
	font-size: var(--font-size-b8);
	font-weight: var(--text-medium);
}
.sport-video-block .wtv-movie-card-box span.video-item-content, .live-tv-video-block .wtv-movie-card-box span.video-item-content, .wtv-movie-card-box span.video-item-content, .vid-livetv-sport-area .wtv-movie-card-box span.video-item-content {
	font-size: 12px;
	font-weight: var(--text-semi-bold);
	padding:6px 10px;
}
.wtv-single-video-item .watchlist-item {
	right: 5px;
	top: 5px;
}
.wtv-single-video-item .season-title-item span{
	font-size:var(--font-size-b12);
}
.wtv-single-video-item .watchlist-item a{
	font-size:var(--font-size-b12);
	padding:3px 5px;
}
.login-item-block .form-control, .contact-form .form-control, .edit-profile-form .form-control, .vid-file-upload {
	font-size: var(--font-size-b8);
	line-height: var(--line-height-b3);
}  
.login-item-block .form-group {
	margin-bottom: 20px;
}
.socail-login-item .btn-google-login {
	font-size: var(--font-size-b8);
	line-height: 34px;
}
.socail-login-item .btn-google-login img {
	width: 18px;
	height: 18px;
}
.vid-card-number label, .card-item-list .vid-card-dtl label, .card-item-list .card-ccv label, .card-item-list .vid-card-dtl span, .card-item-list .card-ccv span, .login-item-block p, .login-item-block a.btn-link, a.btn-link, .login-item-block a.btn-link, .login-item-block .text-3 {
	font-size: var(--font-size-b8);
}
.footer-heading {
	font-size: var(--font-size-b6);
} 
.copyright-text p {
	font-size: var(--font-size-b9);
}  
.footer-heading{
	margin-bottom:15px;
}
.footer-bottom, .single-footer {
	margin-bottom: 25px;
}
.footer-copyright-area {
	margin-top: 10px;
}  
}